/* 婎杮儗僀傾僂僩 */

html { margin: 0; padding: 0; }
form { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }
p  { margin: 15px; padding: 0; }

/* 尒弌偟 */

h1, h2, h3, h4, h5, h6 { font-weight: bold; margin: 5px 0; }

/* 儕儞僋怓乮儁乕僕慡懱乯 */

a { color: #0000ff; text-decoration: underline; }
a:hover { color: #ff6600; }

.s a { color: #333; text-decoration: underline; }

p a { color: #333; text-decoration: none; }

/* 傾僪僙儞僗丒傾僼傿儕 */

.af a{text-decoration: underline; 
 color:#00f;
 font-weight: bold;
 font-size:18px;}

.af-center {text-align: center;}
.af-right {text-align: right;}
.af-left {text-align: left;}


.af-center a{text-decoration: underline; 
 color:#00f;
 font-weight: bold;
 font-size:18px;
 }

.af-right a{text-decoration: underline; 
 color:#00f;
 font-weight: bold;
 font-size:18px;
 }

.af-left a{text-decoration: underline; 
 color:#00f;
 font-weight: bold;
 font-size:18px;
 }

/* 儁乕僕儗僀傾僂僩 */

body {
    position: relative;
    width: 820px;
    text-align: center; /* center on ie */
    margin: 0 auto;
    padding: 0;
    font-size: 14px;
    color: #333;
    line-height: 1.25;
    background: url(bg.jpg) no-repeat top #eeeecc;
}

*:first-child+html body { padding: 0 1px 0 0; }

#header
{
    position: relative;
    width: 810px;
    height: 220px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    border-bottom: 1px solid #666;
    color: #000;
    background: url(top.jpg) no-repeat right;
}

#header p
{
    width: 500px;
    margin: 0 auto ;
    padding: 0;
    text-align: left;
    position:absolute; top: 95px; left: 30px;
    color: #000;
    font-size: 0.9em;
    display: none;
}


/* 僐儞僥儞僣 */

#container
{
    position: relative;
    width: 730px;
    margin: 0 auto;
    * margin: 0 0 0 1px;
    padding: 10px 45px;
    text-align: left;
    * text-align: center;
    background: url(bbg.gif) repeat-y;
}

#container:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

ul#menu1, ul#menu2, ul#link
{
    position: relative;
    display: block;
    width; auto;
    min-height: 30px;
    list-style: none;
    margin: 0 0 10px;
    padding: 10px 5px 10px;
    text-align: center;
}

ul#menu1 li, ul#menu2 li, ul#link li
{
    margin: 0;
    padding: 5px;
    list-style: none;
    display: inline;
}

#ad1, #ad2 { clear: both; padding: 10px 0; text-align: left; }

#kiji01, #kiji02, #kiji03, #kiji04, #kiji05, #kiji06, #kiji07, #kiji08, #kiji09, #kiji10
{
    margin: 10px 15px;
    padding: 1px 0 15px;
    clear: both;
    text-align: left;
}

/* 僼僢僞乕 */

#foot
{
    position: relative;
    width: 730px;
    margin: 0 auto;
    * margin: 0 0 0 1px;
    padding: 1px 45px 20px;
    text-align: center;
    background: url(fbg.gif) no-repeat bottom ;
}

#foot p
{
    margin: 0 20px 5px;
    padding: 0;
    font-size: 12px;
}

/* 尒弌偟 */

h1 {
    position: relative;
    margin: 0px auto;
    padding-top: 12px;
    width: 760px;
    text-align: left;
    font-size: 1.2em;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
    text-indent: 15px;
    line-height: 28px;
    color: #999;
}

h2 {
    margin: 0;
    padding: 0;
    width: 500px;
    font-size: 1.6em;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
    position:absolute; top: 40px; left: 30px;
    display: none;
}

h3 {
    position: relative;
    margin: 5px 0 15px;
    padding: 2px 0 2px 25px;
    color: #000;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.5;
    text-align: left;
    border-bottom: 1px dotted #7e571e;
    clear: both;
    font-family: "HGP憂塸妏恨集窾B", "僸儔僊僲妏僑 Pro W8";
    background: url(check.jpg) no-repeat left;
}

h4 {
    margin: 10px 0;
    padding: 0;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.5;
    text-align: left;
    border-bottom: 1px dotted #7e571e;
    font-family: "HGP憂塸妏恨集窾B", "僸儔僊僲妏僑 Pro W8";
    text-align: center;
    clear: both;
}

/* 夋憸夞傝崬傒 */

#img1 { float: right; margin-left: 10px; }
#img2 { float: left; margin: 0 15px 10px 0; }


/* 暥帤惂屼 */

.right { text-align: right; } /* 嵍婑偣 */
.center { text-align: center; } /* 塃婑偣 */

/* 儃僢僋僗 */

.box
{
    margin: 10px 0;
    border: 1px solid #999;
    background-color: #fff;
    padding: 0 10px;
    clear: both;
    line-height: 1.25;
}

.box p
{
    margin: 10px 0;
    line-height: 1.5;
    font-size: 0.9em;
}

/* 暥帤憰忺 */

.bbb /* 嵟戝丒懢帤 */
{
    color: #000;
    font-size: 1.4em;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
    padding: 0;
}

.bb /* 戝丒懢帤 */
{
    color: #000;
    font-size: 1.2em;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
}

.bbbr /* 嵟戝丒懢帤丒愒 */
{
    color: #dc0000;
    font-size: 1.4em;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
}

.bbr /* 戝丒懢帤丒愒 */
{
    color: #dc0000;
    font-size: 1.2em;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
}

.b { font-weight: bold; } /* 懢帤 */
.br { color: #dc0000; font-weight: bold; } /* 愒丒懢帤 */

.line { background: #ffff00; }/* 攚宨儅乕僇乕張棟 */
.u { border-bottom: 1px solid ; } /* 傾儞僟乕儔僀儞 */


/* 暥帤怓 */

.red { color: #cc0000; } /* 愒 */ 
.blue { color: #003399; } /* 惵 */ 
.green { color: #339900; } /* 椢 */ 
.orange { color: #ff9900; } /* 僆儗儞僕 */ 

.kome { font-size: 12px; color: #cc0000; line-height: 1.25;} /* 愒彫暥帤 */ 
.s { font-size: 12px; color: #333; line-height: 1.25; } /* 彫暥帤 */ 


/* 捛壛 */

.syousai a{
    display:block;
    background:url(syousai1.gif) no-repeat;
    width: 298px;
    height: 98px;
    text-indent:-5000px;
	margin-left:5px;
    overflow:hidden;

}

.syousai a:hover{
    background:url(syousai2.gif) no-repeat;
	margin-left:5px;
}


.point {
    position: relative;
    margin: 5px 0 15px;
    padding: 15px 0 2px 70px;
    color: #000;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.5;
    text-align: left;
    border-bottom: 1px dotted #7e571e;
    clear: both;
    font-family: "HGP憂塸妏恨集窾B", "僸儔僊僲妏僑 Pro W8";
    color: #000;
    background: url(point.gif) no-repeat left;
}



/* 捛壛僥乕僽儖 */

table{
	width:100%;
	_width:95%;
	font-size:13px;
	margin-top:10px;
	margin-bottom:10px;
}

th{
	background-color:#EBEBEB;
}

td{
	background-color:#FFFFFF;
}

#menu .ritem td,#rmenu .ritem td{
	border:none;
}

/*丂嫟捠僗僞僀儖 */

.rtitle  {
	height: 44px;
	text-align: center;
	overflow: hidden;
	padding: 4px;
}

.rimg {
	text-align: center;
}
.price {
	color: #CC0000;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 120%;
	text-align: center;
}

.tdesc {
	text-align: left;
	vertical-align: top;
}


/* 彜昳捖楍宆 */
.ritm
{
	background-color:#FFFFFF;
}

.ritm th,.ritm td
{
	padding:6px;
	width:auto;
	line-height: 120%;
	border:solid 1px #CCC;
	vertical-align:top;
	text-align: center;
}

.col1 td ,.col1 th{
	width: 100%;
}

.col2 td ,.col2 th{
	width: 50%;
}

.col3 td ,.col3 th{
	width: 33%;
}

.col4 td ,.col4 th{
	width: 25%;
}

/* 摿掕庢堷朄偵娭偡傞昞婰 */

.tokusho {
	background-color: #CCCCCC;
}

.tokusho th, .tokusho td {
	padding: 8px;
}

.tokusho th {
	background-color: #E3E3E3;
	width: 30%;
}

/* 彜昳愢柧 */

.ritm_desc {
	border: 1px solid #CCCCCC;
}
.ritm_desc td {
	vertical-align: top;
	padding: 10px;
}
.ritm_desc .title {
	background-color: #EBEBEB;
	padding: 5px;
	margin-bottom: 8px;
	text-align:left;
	line-height:120%;
	font-family: 'HGP憂塸妏恨集窾B', 'Hiragino Kaku Gothic Pro', '僸儔僊僲妏僑 Pro W6', sans-serif;
	font-weight:normal;
}

.ritm_desc .title a{
	color:#333;
}

.ritm_desc .title a:hover{
	color:#FF0000;
}

.ritm_desc .desc{
	padding:20px;
}

.ritm_desc .price {
	text-align: left;
	padding: 0px;
}
.ritm_desc  .img {
	width: 20%;
}
.ritm_desc .more, .ritm_desc .price, .ritm_desc .review {
	line-height: 25px;
	height: 25px;
	margin-right: 5px;
	margin-left: 5px;
}


/* 仴1/18埲崀捛壛暘 */

/* 儔儞僉儞僌1 */

.rnk1item {
	border: 1px solid #CCCCCC;
}
.rnk1item  th {
	background-color: #FFFFFF;
	width: 70px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.rnk1item td {
	background-color: #FFFFFF;
	vertical-align: top;
	font-size: 12px;
	line-height: 130%;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.rnk1item .ttitle {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 12px;
	line-height: 130%;
}

.rnk1item th, .rnk1item td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.rnk1item .timg {
	width: 130px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	vertical-align: middle;
}
.rnk1item .alt th, .rnk1item .alt td {

}

/* 儔儞僉儞僌宆2 */

.rnk2item {
	font-size: 12px;
}

.rnk2item .timg, .rnk2item .tdesc {
	padding: 15px;
}
.rnk2item td {
	padding: 0px;
	vertical-align: top;
}
.rnk2item .ttitle {
	border: 1px solid #CCCCCC;
	padding: 10px;
	text-align: left;
	font-size: 16px;
}

.rnk2item  .timg {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	width:130px;
}

.rnk2item .timg img {
	padding-bottom: 10px;
}

.rnk2item .tdesc {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	line-height: 160%;
}

.rnk2item .ttable {
	width:100%;
	margin: 0px;
	padding: 0px;
	background-color: #CCCCCC;
}
.ttable th, .ttable td {
	padding: 8px;
	width: 33%;
	text-align: center;
}

/* 仴1/25捛壛暘 */

/* 儔儞僉儞僌宆3 */

.rnk3item {
	border: 1px solid #CCCCCC;
}
.rnk3item  th {
	text-align: left;
	padding: 8px;
	font-size: 17px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
}
.rnk3item th img {
	vertical-align: bottom;
	margin-right: 6px;
}

.rnk3item td {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.rnk3item .timg {
	text-align: center;
	width: 150px;
}

/* 壙奿斾妑宆1 */

.prc1item {
	border: 1px solid #CCCCCC;
}

.prc1item th {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	padding: 6px;
	text-align: center;
}
.prc1item td {
	text-align: center;
	padding: 6px;
}
.prc1item .alt td {
	background-color: #F5F5F5;
}

.prc1item .price {
	text-align: right;
	width: 120px;
}

/* 崁栚愢柧宆 */

.dsc1item,.dsc2item {
	background-color: #CCCCCC;
}
.dsc1item  th, .dsc1item  td,.dsc2item th, .dsc2item td {
	padding: 6px;
}
.dsc1item th , .dsc2item th {
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.dsc1item td , .dsc2item td {
	font-size: 95%;
	vertical-align: top;
}

.dsc1item th{
	width: 30%;
}

.dsc2item .col2 th{
	width: 50%;
}

.dsc2item .col3 th{
	width: 33%;
}

.dsc2item .col4 th{
	width: 25%;
}

/* 儊僯儏乕宆 */

.tblmenu1item td {
	font-size: 12px;
	line-height: 130%;
	border: 1px solid #CCCCCC;
	vertical-align:top;
}
.tblmenu1item  td  .ttitle {
	background-color: #EEEEEE;
	font-weight: bolder;
	padding: 7px;
	margin-bottom: 8px;
	font-size: 13px;
}

.tblmenu1item .col1{
	width:100%;
}

.tblmenu1item .col2{
	width:50%;
}



/* 僨乕僞僥乕僽儖 ---------------------------------------------------------------*/
table.data {
    width: 568px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    margin: 0 0 20px 0;
}

table.data th {
    padding: 5px;
    border: 1px #ccc solid;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
    white-space: nowrap;
    font-size: 16px;
}
table.data td {
    padding: 5px;
    border: 1px #ccc solid;
    text-align: left;
    vertical-align: top;
    font-size: 14px;
}

.rank1 {
    text-indent: 50px;
    color: #000;
    background: url(img/rank1.gif) left no-repeat;
}

.rank2 {
    text-indent: 50px;
    color: #000;
    background: url(img/rank2.gif) left no-repeat;
}

.rank3 {
    text-indent: 50px;
    color: #000;
    background: url(img/rank3.gif) left no-repeat;
}

.rank4 {
    text-indent: 50px;
    color: #000;
    background: url(img/rank4.gif) left no-repeat;
}

.rank5 {
    text-indent: 50px;
    color: #000;
    background: url(img/rank5.gif) left no-repeat;
}

.rank6 {
    text-indent: 50px;
    color: #000;
    background: url(img/rank6.gif) left no-repeat;
}

.rank7 {
    text-indent: 50px;
    color: #000;
    background: url(img/rank7.gif) left no-repeat;
}


.rank_s1 a{
    text-indent:-5000px;
    overflow:hidden;
    width: 189px;
    height: 42px;
    float: right;
    margin: 30px 0 0 0;
    background: url(img/sshousai1.gif) no-repeat;
}

.rank_s1 a:hover{
    background: url(img/sshousai2.gif);
}

.ranktitle {
    width: 570px;
    height: 43px;
    background: url(img/ranktitle.gif) left no-repeat;
    line-height: 35px;
    text-indent: 50px;
    font-size: 18px;
    font-weight: bold;
    color: #ff0000;
    margin: 5px 0 5px 0;
}


.clear hr { display:none; }
.clear { clear:both; }

.imgleft { float: left}

#linkmake{
 clear:both;
 margin:10px;
}
#linkmake span{
 float:left;
 margin-right:10px;
}
#linkmake span a{
 color:#555;
}
